@import url('https://fonts.googleapis.com/css?family=PT+Sans:700&display=swap&subset=cyrillic');

h2 {
    color: #2b2b2b;
    font-family: 'Raleway', sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.home:not(.alf_menu-open) .alf_header-menu li:nth-child(7) {
    position: absolute;
    top: 385px;
    left: calc(50% - 651px);
    transform: rotate(-90deg);
    display: flex;
    justify-content: flex-start;
    width: 100px;
    height: 23px;
}

.home:not(.alf_menu-open) .alf_header-menu li:nth-child(7)::before {
    content: '•';
    position: absolute;
    left: -24px;
    top: 1px;
    color: #C4C4C4;
}

.alf_header-slider-text-more {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding-top: 20px;
    display: block;
}

.home:not(.alf_menu-open) .alf_header-menu li:nth-child(7) a {
    text-transform: none;
    font-weight: 400;
    color: #fff;
    font-size: 16px;
}

.alf_header-menu li:after {
    right: -31px;
}

/* === slider === */
#alf_header-slider-container .swiper-slide {
    height: 690px;
    background: no-repeat center / cover;
}

/* slider purple sidebar */
.alf_header-slider-purple-bg {
    position: absolute;
    left: 0;
    right: calc(50% + 388px);
    top: 0;
    bottom: 0;
    background: #2C4480;
}

.alf_header-slider-right-bg {
    position: absolute;
    right: 0;
    left: calc(50% - 388px);
    top: 0;
    bottom: 0;
    background: no-repeat center / cover;
}

.alf_header-slider-purple-img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: no-repeat center / cover;
    opacity: .1;
}

/* slider text */
.alf_header-slider-text-container {
    position: absolute;
    top: 205px;
    left: calc(50% - 495px);
    color: #fff;
}

.alf_header-slider-text-title {
    max-width: 775px;
    font-family: sans-serif;
    font-size: 46px;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
}

.alf_header-slider-text-desc {
    max-width: 557px;
    font-family: 'PT Sans', sans-serif;
    font-size: 22px;
    font-weight: 900;
    line-height: 21px;
}

.alf_header-slider-text-title,
.alf_header-slider-text-desc {
    text-shadow: 0 0 10px #1a326c;
}

.alf_header-slider-text-desc .alf_header-slider-text-more {
    display: inline-block;
    font-size: 14px;
    white-space: nowrap;
    text-transform: none;
    padding: 12px 14px 12px 15px;
    background: rgba(219, 219, 219, 0.65);
    margin-top: 20px;
}

/* slider thumbs */
#alf_header-slider-container .swiper-pagination-bullets,
#alf_article-slider-container .swiper-pagination-bullets {
    position: absolute;
    right: 30px;
    left: auto;
    width: auto;
    top: 0;
    bottom: 115px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#alf_header-slider-container .swiper-pagination-bullet,
#alf_article-slider-container .swiper-pagination-bullet {
    width: 90px;
    height: 90px;
    border-radius: 5px;
    border: 1px solid #ffffff;
    display: block;
    margin: 13px 0;
    background: no-repeat center / cover;
    opacity: 1;
}

#alf_header-slider-container .swiper-pagination-bullet-active,
#alf_article-slider-container .swiper-pagination-bullet-active {
    border-color: #81b61d;
    border-width: 3px;
}

/* slider navigation */
#alf_header-slider-container [class*="swiper-button-"] {
    background: rgba(255, 255, 255, .2);
    width: 45px;
    height: 45px;
    border-radius: 5px;
    top: 490px;
    right: auto;
    left: calc(50% - 522px);
}

#alf_header-slider-container [class*="swiper-button-"]:hover {
    background: rgba(255, 255, 255, .4);
}

#alf_header-slider-container .swiper-button-next {
    margin-left: 63px;
}

#alf_header-slider-container [class*="swiper-button-"]::before {
    content: '';
    pointer-events: none;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .5;
}

#alf_header-slider-container [class*="swiper-button-"]:hover::before {
    opacity: 1;
}

#alf_header-slider-container .swiper-button-prev::before {
    background: url(../img/slider-prev.svg) no-repeat center;
}

#alf_header-slider-container .swiper-button-next::before {
    background: url(../img/slider-next.svg) no-repeat center;
}

/* search button */
.alf_search-btn-container {
    position: relative;
    z-index: 2;
}

.alf_search-btn-wrapper {
    position: absolute;
    top: -70px;
    left: calc(50% - 537px);
}

.alf_search-btn {
    width: 139px;
    height: 139px;
    background-color: #81b61d;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}

.alf_search-btn::after {
    content: '';
    display: block;
    width: 195px;
    height: 195px;
    border-radius: 50%;
    position: absolute;
    border: 1px solid #81b61d;
    -webkit-animation: pulse-dot 2s ease-in-out;
    -moz-animation: pulse-dot 2s ease-in-out;
    animation: pulse-dot 2s ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    pointer-events: none;
    top: -28px;
    left: -28px;
}

@keyframes pulse-dot {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(.85);
    }
    100% {
        transform: scale(1);
    }
}

.alf_search-btn-body {
    width: 325px;
    height: 195px;
    background: url(../img/search-popup.svg) no-repeat center;
    box-shadow: none;
    text-align: center;
    top: -206px;
    left: 113px;
}

.alf_search-btn-body-title {
    color: #1a326c;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: bold;
    padding-top: 15px;
    margin-bottom: 28px;
}

.alf_search-btn-body [data-role="close"] {
    top: -21px;
    right: -6px;
    width: 36px;
    height: 36px;
    background: url(../img/search-popup-close.svg) no-repeat center;
}

.alf_search-btn-link {
    color: #2b2b2b;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 20px;
    display: inline-block;
    text-decoration: none;
    padding-left: 30px;
    position: relative;
}

.alf_search-btn-link:first-child {
    margin-right: 50px;
}

.alf_search-btn-link::before,
.alf_search-btn-link::after {
    content: '';
    position: absolute;
    display: block;
    border-radius: 50%;
}

.alf_search-btn-link::before {
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #9a9a9a;
}

.alf_search-btn-link.active::after {
    top: 3px;
    left: 3px;
    width: 14px;
    height: 14px;
    background-color: #81b61d;
}

/* === countries slider === */
.alf_countries-slider-container {
    position: relative;
    height: 152px;
    margin-left: calc(50% - 104px);
}

.alf_countries-slider-wrapper {
    position: absolute;
    top: -115px;
    left: 0;
    right: 0;
    height: 267px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
    border-radius: 5px 0 0 5px;
    background-color: #fff;
    z-index: 1;
    padding-left: 48px;
}

#alf_countries-slider-container .swiper-slide {
    height: 267px;
    width: 185px;
    padding: 33px 35px 0 0;
}

/* slider navigation */
#alf_countries-slider-container [class*="swiper-button-"] {
    background: #81b61d;
    width: 45px;
    height: 45px;
    border-radius: 5px;
    bottom: 0;
    top: auto;
    left: 0;
    outline: 0 none;
}

#alf_countries-slider-container .swiper-button-prev {
    margin-left: -63px;
}

#alf_countries-slider-container .swiper-button-disabled {
    opacity: 1;
    background: #2c4480;
}

#alf_countries-slider-container [class*="swiper-button-"]::before {
    content: '';
    pointer-events: none;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#alf_countries-slider-container .swiper-button-prev::before {
    background: url(../img/slider-prev.svg) no-repeat center;
}

#alf_countries-slider-container .swiper-button-next::before {
    background: url(../img/slider-next.svg) no-repeat center;
}

.alf_countries-slide-link,
.alf_countries-slide-link * {
    display: block;
}

.alf_countries-slide-link {
    text-decoration: none;
}

.alf_countries-slide-img {
    width: 150px;
    height: 150px;
    border-radius: 5px;
    background: no-repeat center / cover;
    margin-bottom: 12px;
}

.alf_countries-slide-title,
.alf_countries-slide-price {
    padding-left: 31px;
}

.alf_countries-slide-title {
    color: #7c7c7c;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 2px;
}

.alf_countries-slide-flag {
    width: 24px;
    height: 16px;
    background: no-repeat center / cover;
    position: absolute;
    top: 0;
    left: 0;
}

.alf_countries-slide-price {
    color: #83b1d8;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}

/* === news === */
.alf_news-container {
    margin-bottom: 80px;
}

.alf_news-container h2 {
    margin-bottom: 10px;
}

.alf_news-desc {
    margin-bottom: 45px;
}

.alf_news-list {
    margin: 0 0 30px;
}

.alf_news-item {
    height: 185px;
    width: calc((100% - 80px) / 3);
    float: left;
    position: relative;
}

.alf_news-item:nth-child(2) {
    margin: 0 40px;
}

.alf_news-item-img {
    width: 150px;
    height: 185px;
    border-radius: 5px 0 0 5px;
    background: no-repeat center / cover;
    position: absolute;
    top: 0;
    left: 0;
}

.alf_news-item-body {
    padding: 20px 0 0 170px;
}

.alf_news-item-date {
    color: #9d9d9d;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    margin-bottom: 14px;
}

.alf_news-item-title {
    color: #2b2b2b;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
    height: 84px;
    overflow: hidden;
    margin-bottom: 13px;
}

.alf_news-item-link {
    text-align: right;
}

.alf_news-item-link a {
    width: 130px;
    color: #5476c8;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    border-top: 1px solid #5476C8;
    text-decoration: none;
    display: inline-block;
    padding-top: 3px;
    text-align: left;
}

@media (max-width: 1200px) {
    .alf_news-item {
        width: calc((100% - 20px) / 3);
    }
    .alf_news-item:nth-child(2) {
        margin: 0 10px;
    }
    .alf_news-item-img {
        width: 110px;
    }
    .alf_news-item-body {
        padding-left: 130px;
    }
}
@media (max-width: 1200px) {
    .alf_news-item {
        width: calc((100% - 18px) / 2);
    }
    .alf_news-item:nth-child(2) {
        margin: 0 0 0 18px;
    }
    .alf_news-item:nth-child(3) {
        display: none;
    }
}
@media (max-width: 620px) {
    .alf_news-item {
        width: 100% !important;
        margin: 0 0 18px !important;
    }
    .alf_news-item:nth-child(3) {
        display: block;
    }
    .alf_news-item:last-child {
        margin-bottom: 0 !important;
    }
    .alf_news-item-img {
        width: 123px;
    }
    .alf_news-item-body {
        padding-left: 143px;
    }
}

/* === article slider === */
.alf_article-slider-container {
    position: relative;
    margin-bottom: 55px;
}

.alf_article-header {
    position: absolute;
    top: 85px;
    left: 0;
    right: calc(50% + 545px);
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-align: right;
    border-top: 1px solid #fff;
    z-index: 1;
    padding-top: 3px;
}
@media (max-width: 1410px) {
    .alf_article-header {
        right: auto;
        padding-left: 86px;
    }
}
@media (max-width: 1410px) {
    .alf_article-header {
        padding-left: 66px;
    }
}

.alf_article-header a {
    color: inherit;
    text-decoration: none;
}

#alf_article-slider-container .swiper-slide {
    height: 450px;
    background: no-repeat center / cover;
}

#alf_article-slider-container .swiper-pagination-bullets {
    bottom: 0;
}

#alf_article-slider-container .swiper-pagination-bullet {
    margin: 7px 0;
}

.alf_article-gradient {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
}

.alf_article-slider-container .alf_container {
    position: relative;
}

.alf_article-item,
.alf_article-item * {
    color: #fff;
    text-decoration: none;
}

.alf_article-item-title,
.alf_article-item-desc {
    font-family: Arial, sans-serif;
}

.alf_article-item-title {
    margin-top: 153px;
    width: 535px;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 15px;
}

.alf_article-item-desc {
    width: 460px;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 25px;
}

.alf_article-item-link {
    width: 211px;
    line-height: 60px;
    border-radius: 5px;
    background-color: #81b51d;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
}

/* === seo and footer === */
.alf_world-map-container {
    padding-top: 25px;
    background: url(../img/grey-world-map.png) no-repeat right -300px;
}

.alf_seo-col {
    float: left;
    width: 50%;
}

.alf_seo-col:first-child {
    padding-right: 15px;
}

.alf_seo-col:last-child {
    padding-left: 15px;
}

.alf_seo-title {
    color: #2b2b2b;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}

.alf_seo-col p {
    color: #545454;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 23px;
    margin: 23px 0;
}

@media (max-width: 1360px) {
    .home:not(.alf_menu-open) .alf_header-menu li:nth-child(7) {
        left: 38px;
    }
}




/* === hot === */
.hot-content {
    padding-top: 125px;
    height: 100%;
}
.slider-body {
    overflow: hidden;
    position: relative;
}
.hot-slider {
    position: relative;
}
.hot-slider .slider-body {
    margin: 18px 0 32px;
}
.slider-body::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    display: block;
    width: 40px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjIyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.22) 22%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(22%,rgba(255,255,255,0.22)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.22) 22%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.22) 22%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.22) 22%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.22) 22%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}
.slider-slide {
    float: left;
}
.hot-slider .slider-slide {
    padding-right: 14px;
}
.hot-tour-item {
    width: 440px;
    height: 148px;
    background: #F7F7F7;
    margin-bottom: 10px;
    position: relative;
    display: block;
}
.popular-country-item,
.popular-country-item *,
.hot-tour-item,
.hot-tour-item * {
    text-decoration: none !important;
}
.hot-tour-item:last-child {
    margin-bottom: 0;
}
.hot-tour-item-img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 250px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.hot-tour-item:hover .hot-tour-item-img {
    opacity: .9;
}
.hot-tour-item-price {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    font-size: 18px;
    width: 160px;
    height: 40px;
    background: #8DC73F;
    text-align: center;
    padding-top: 6px;
}
.hot-tour-item-price span:first-child {
    font-family: 'Cambria';
    font-weight: bold;
    font-size: 23px;
    padding-top: 5px;
}
.hot-tour-item-starts {
    height: 22px;
    padding: 5px 8px 0;
    border-radius: 8px 0 0 8px;
    background: #F7F7F7;
    position: absolute;
    top: 10px;
    right: 188px;
}
.hot-tour-item-starts.stars- {
    display: none;
}
.hot-tour-item-starts span {
    display: block;
    height: 11px;
    background: url(../img/star-activ.svg) repeat-x 0 0;
}
.hot-tour-item-starts.stars-1 span {
    width: 11px;
}
.hot-tour-item-starts.stars-2 span {
    width: 23px;
}
.hot-tour-item-starts.stars-3 span {
    width: 35px;
}
.hot-tour-item-starts.stars-4 span {
    width: 47px;
}
.hot-tour-item-starts.stars-5 span {
    width: 58px;
}
@-moz-document url-prefix() {
    .hot-tour-item-starts.stars-1 span {
        width: 12px;
    }
    .hot-tour-item-starts.stars-2 span {
        width: 23px;
    }
    .hot-tour-item-starts.stars-3 span {
        width: 34px;
    }
    .hot-tour-item-starts.stars-4 span {
        width: 45px;
    }
    .hot-tour-item-starts.stars-5 span {
        width: 57px;
    }
}
.hot-tour-item-info {
    margin-left: 250px;
    padding: 12px 14px;
    color: #707070;
}
.hot-tour-item-geo,
.hot-tour-item-dates {
    color: #3f3d3d;
}
.hot-tour-item-geo {
    font-weight: bold;
    margin-bottom: 6px;
}
.hot-tour-item-geo,
.hot-tour-item-hotel,
.hot-tour-item-food {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hot-tour-item-dates {
    font-size: 12px;
    position: relative;
    margin-top: 26px;
}
.hot-tour-item-dates::before {
    content: '';
    position: absolute;
    left: -14px;
    right: -14px;
    top: -10px;
    height: 2px;
    background: #E1E1E1;
}
.slider-controls {
    display: flex;
    position: relative;
    margin: 0 10px 0 65px;
}
.slider-controls div,
.slider-controls li {
    flex-grow: 1;
    cursor: pointer;
}
.slider-controls div span,
.slider-controls li a {
    display: block;
    height: 4px;
    background-color: #E3E9F0;
}
.slider-controls div.active span,
.slider-controls li.current a {
    background-color: #A2BEDA;
}
.slider-nav {
    margin-bottom: 10px;
}
.slider-nav:after {
    content: '';
    display: block;
    clear: both;
}
.slider-nav > .owl-next,
.slider-nav > .owl-prev {
    float: left;
    font-size: 2em;
    color: #004480;
    cursor: pointer;
    position: relative;
    top: 33px;
}

/* === hot vertical === */
@media all and (min-width: 1025px) and (max-height: 780px) {
    .hot-content {
        padding-top: 98px;
    }
    .section-hot .h2-title {
        padding: 0 0 15px;
    }
    .hot-slider .slider-body {
        margin: 18px 0 30px;
    }
    .hot-slider,
    .hot-slider .slider-body {
        margin-bottom: 0 !important;
    }
}
@media all and (min-width: 1025px) and (max-height: 710px) {
    .hot-slider .slider-body {
        margin: 10px 0 20px;
    }
    .hot-tour-item {
        height: 138px;
    }
    .hot-tour-item-geo {
        margin-bottom: 1px;
    }
    .hot-tour-item-starts {
        top: 10px;
    }
    .hot-tour-item-dates {
        margin-top: 22px;
    }
}
@media all and (min-width: 1025px) and (max-height: 650px) {
    .hot-slider .slider-body {
        margin: 5px 0 20px;
    }
    .hot-tour-item {
        height: 123px;
    }
    .hot-tour-item-info {
        padding: 7px 14px;
    }
    .hot-tour-item-starts {
        top: 5px;
    }
    .hot-tour-item-dates {
        margin-top: 14px;
    }
    .hot-tour-item-dates::before {
        top: -7px;
    }
}
@media (max-width: 1410px) {
   .alf_prices-container .alf_container {
       padding-left: 0;
       padding-right: 0;
   }
}
@media (max-width: 1360px) {
    .alf_header-slider-purple-bg {
        right: auto;
        width: 425px;
    }
    .alf_header-slider-right-bg {
        left: 425px;
    }
    .alf_search-btn-wrapper,
    #alf_header-slider-container [class*="swiper-button-"],
    .alf_header-slider-text-container {
        left: 200px;
    }
}
@media (max-width: 1100px) {
    .alf_countries-slider-container {
        margin-left: 450px;
    }
}
@media (max-width: 1024px) {
    .alf_header-slider-purple-bg {
        width: 330px;
    }
    .alf_header-slider-right-bg {
        left: 330px;
    }
    .alf_search-btn-wrapper,
    #alf_header-slider-container [class*="swiper-button-"],
    .alf_header-slider-text-container {
        left: 66px;
    }
    .alf_header-slider-text-container {
        max-width: calc(100% - 205px);
    }
    #alf_header-slider-container .swiper-pagination-bullet,
    #alf_article-slider-container .swiper-pagination-bullet {
        width: 80px;
        height: 80px;
    }
    .alf_countries-slider-container {
        margin-left: 345px;
    }
    #alf_header-slider-container [class*="swiper-button-"] {
        top: 510px;
    }
    h2 {
        font-size: 28px;
    }
}
@media (max-width: 1024px) {
    #alf_countries-slider-container .swiper-slide {
        width: 176px;
    }
    .alf_countries-slide-img {
        width: 100%;
    }
}
@media (max-width: 1024px) {
    #alf_countries-slider-container .swiper-slide {
        width: 188px;
    }
}
@media (max-width: 760px) {
    #alf_countries-slider-container .swiper-slide {
        width: 170px;
    }
    .alf_countries-slide-img {
        width: 150px;
    }
}


@media screen and (max-width: 1024px) {
    .hot-content {
        padding-top: 35px;
    }
    .section-hot {
        margin-top: 15px;
    }
    .hot-slider .slider-controls {
        margin-bottom: 47px;
    }
}

.alf_prices-container {
    height: auto;
    overflow: hidden;
}
.hidden-pop-countries-h2 {
    display: none;
}

@media screen and (max-width: 620px) {
    #alf_header-slider-container .swiper-pagination-bullet,
    #alf_article-slider-container .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        background: rgba(255, 255, 255, 0.7) !important;
        border: none;
        border-radius: 50%;
        margin-right: 10px;
    }
    #alf_header-slider-container .swiper-pagination-bullet.swiper-pagination-bullet-active,
    #alf_article-slider-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #fff !important;
    }
    #alf_header-slider-container .swiper-pagination-bullets,
    #alf_article-slider-container .swiper-pagination-bullets {
        top: 0;
        bottom: auto;
        left: 0;
        right: auto;
        flex-direction: row;
    }
    .alf_article-header {
        top: 52px;
    }
    #alf_article-slider-container .swiper-pagination-bullets {
        top: 55px;
        left: auto;
        right: 0;
    }
    .alf_article-item-desc,
    .alf_article-item-title {
        width: 100%;
    }
    .alf_article-item-desc {
        max-width: 460px;
    }
    .alf_prices-container {
        overflow: hidden;
        padding: 8px;
        margin: 0 -8px;
    }
    .alf_countries-slider-container {
        margin-left: 0;
        margin-top: 225px;
    }
    .alf_countries-slider-wrapper {
        box-shadow: none;
        padding-left: 15px;
    }
    .hidden-pop-countries-h2 {
        position: relative;
        padding-left: 15px;
        top: 115px;
        display: inline-block;
    }
    #alf_countries-slider-container [class*="swiper-button-"] {
        left: 78px;
    }
    .alf_search-btn-wrapper {
        left: 104px;
    }
    .alf_header-slider-right-bg {
        left: 100vw;
    }
    .alf_header-slider-purple-bg {
        width: auto;
        left: 0;
        right: 0;
    }
    #alf_header-slider-container [class*="swiper-button-"],
    .alf_header-slider-text-container {
        left: 15px;
    }
    .alf_header-slider-text-container {
        max-width: calc(100% - 16px);
    }
    .alf_header-slider-text-title {
        font-size: 28px;
    }
    #alf_header-slider-container .swiper-pagination-bullets {
        top: 345px;
        left: 15px;
    }
}

@media screen and (max-width: 480px) {
    .hot-tour-item-price {
        font-size: 14px;
        padding-top: 9px;
    }
    .hot-tour-item-price span:first-child {
        font-size: 20px;
    }
    .hot-tour-item-food {
        height: 19px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .hot-slider .slider-body {
        margin-bottom: -10px;
    }
    body .country-item .country-title,
    body .country-list-title {
        font-size: 32px;
        line-height: 36px;
        margin: 25px 0 0;
    }
    body .country-form-container.tiny {
        margin-bottom: 0;
    }
    body .country-form-container .continent-link {
        padding-bottom: 0;
    }
    body .country-form-container.tiny .country-search-wrap {
        display: block;
    }
    body .country-form-container.tiny .point-to {
        width: calc(100% - 96px);
    }
    body .country-form-container .form-submit-button {
        width: 96px;
    }
    .countries-grid {
        margin: 0 0 50px !important;
        height: auto !important;
    }
    .countries-grid > .country-top,
    .countries-grid > .country {
        width: 100% !important;
        position: static !important;
    }
}
@media screen and (max-width: 414px) {
    body .popular-country-item {
        width: 192px;
    }
    .hot-tour-item {
        width: 394px;
    }
    .hot-tour-item-img {
        width: 160px;
    }
    .hot-tour-item-info {
        margin-left: 160px;
    }
    .hot-tour-item-price {
        width: 160px;
    }
    .hot-tour-item-starts {
        right: 229px;
    }
}
@media screen and (max-width: 412px) {
    body .popular-country-item {
        width: 191px;
    }
    .hot-tour-item {
        width: 392px;
    }
    .hot-tour-item-starts {
        right: 227px;
    }
}
@media screen and (max-width: 375px) {
    .hot-tour-item-img {
        width: 140px;
    }
    .hot-tour-item-info {
        margin-left: 140px;
    }
    .hot-tour-item-price {
        width: 140px;
    }
    body .popular-country-item {
        width: 172.5px;
    }
    .hot-tour-item {
        width: 355px;
    }
    .hot-tour-item-starts {
        right: 210px;
    }
}
@media screen and (max-width: 360px) {
    body .popular-country-item {
        width: 165px;
    }
    .hot-tour-item {
        width: 340px;
    }
    .hot-tour-item-starts {
        right: 195px;
    }
}
@media screen and (max-width: 320px) {
    body .popular-country-item {
        width: 145px;
    }
    .hot-tour-item {
        width: 300px;
    }
    .hot-tour-item-starts {
        right: 155px;
    }
}
